=== debian/control ===
Source: prism-webapp-citrify
Section: net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: prism-webapp-citrify
Architecture: all
Depends: prism
Homepage: http://app.citrify.com/
Description: Citrify WebApp for Prism
 Citrify WebApp is a Web Application using Prism, a simple
 XULRunner browser for web applications.
